.frree{
font-weight:900;	
color:#ec008c;
	
	
	
}
.adelaide{
	font-weight:900;
color:#00426d;
font-size:17px;
font-family: "Core Sans",sans-serif;	 
 }
 .price{color:yellow;
 font-size:900;}
 .month{font-weight:600;}
  .from{font-size:20px;
 }
 
 
 .s:hover{background:#015da1;}
 .au-domain{text-align:center;
 font-weight:700;
 color:white;
 leter-spacing:-2px;
 
 }
 
 
 .img-responsive{margin-top:10px;
cursor:pointer;
 border-radius:50%;
 
 margin-left:55px;}
.s{border-radius:25%;
margin-top:50px;
line-height:10px;
background:#356177;
color:#015da1;
transition:4s;
}
.domain-au{
	text-align:center;
	color:white;
	
}
.img-responsive:hover{opacity:1;}
.au-02{margin-top:100px;
margin-bottom:100px;}


